.highlight {
background-color:#f7fc34;
}
/* global styles */
body {
  /*background:#fff url(/templates/johanson/images/body-bg.gif) repeat-x;*/
  font-family:Arial,Verdana,Helvetica,sans-serif;
  color:#000;
  text-align:left;
}
a {
  color:#1003AC;
  text-decoration:none;
}
a:hover { text-decoration:underline; }
strong { font-weight:bold; font-size:1.1em;}

/* content area */
#johanson-content {
  padding-top:5px;
  width:100%;
}
#johanson-content .subheader{
  padding-top:5px;
  width:100%;
}
#johanson-content hr{
  width:100%;
  color:#003366;
  margin-top:20px;
  margin-bottom:20px;
}
#johanson-content h2 {
  font-size:1.3em;
  color:#333;
  font-weight:700;
  padding-bottom:10px;
  font-family:Arial,Verdana,Helvetica,sans-serif;
}
#johanson-content h3 {
  font-size:1.3em;
  color:#333;
  font-weight:700;
  padding-bottom:10px;
  font-family:Arial,Verdana,Helvetica,sans-serif;
}
#johanson-content h4 {
  font-size:1.3em;
  color:#333;
  font-weight:500;
  padding-bottom:5px;
  font-family:Arial,Verdana,Helvetica,sans-serif;
}
#johanson-content p {
  padding:5px 0px 5px 0px;
  text-align:justify;
}
#johanson-content ul{
  padding-left:15px;
}
#johanson-content ul li{
  padding:5px 0px;
  list-style-type: disc;
}
#johanson-content ul li ul li{
  list-style-type: square;
}

#johanson-content ol{
  padding-left:30px;
}
#johanson-content ol li{
  padding:5px 0px;
  /*list-style-type:decimal;*/
  list-style-type: lower-latin;
}
#johanson-content ol li ol li{
  list-style-type: lower-alpha;
}

#article_title{
  font-weight:700;
        font-size:1.4em;
  /* color:#000; */
  color:#333;
        padding-bottom:10px;
  /* padding-bottom:15px; */
  /* font-family:Verdana,'Lucida Grande','Trebuchet MS',Arial,Sans-Serif; */
  font-family:Arial,Verdana,Helvetica,sans-serif;
}

/* parts lists */
#parts_table {
  background-color:#FFFFFF;
  margin-top:10px;
  margin-bottom:20px;
}
#parts_table th {
  font-weight:bold;
  font-size:1.1em;
  background-color:#CCCCCC;
  color:#000000;
  border:1px solid #000000;
  padding:5px;
}
#parts_table td {
  border:1px solid #666666;
  padding:3px;
  color:#000;
}
#parts_table td td {
  border:0px;
}
#parts_table .odd { background-color:#FFF; }
#parts_table .even { background-color:#EEE; }
#parts_table h1 { margin-top:5px; margin-bottom:5px; font-size:1.4em; color:#000;}

/* proto-typing kits */
#kits_table {
  margin-top:10px;
  margin-bottom:20px;
}
#kits_table th {
  font-weight:bold;
  font-size:1.1em;
  background-color:#CCCCCC;
  color:#000000;
  /* border:1px solid #000000; */
  padding:5px;
  border: 1px solid black;
}
#kits_table td {
  padding:3px;
  color:#000;
}

/* Language selector div */
#jflanguageselection {
  color:#fff;
}
#jflanguageselection img{
  margin-left:15px;
}

/* crumbs */
#crumbs {
  padding:5px 0px 5px 10px;
  margin-bottom:10px;
  width:964px;
  border-bottom:1px solid #ccc;
}
#mainlevel  {
  padding:10px 10px 0px 0px;
  margin-left: 0;
  /*font: bold 12px Verdana, sans-serif;*/
  font: 12px Verdana, sans-serif;
}
#mainlevel li {
  list-style: none;
  margin: 0;
  display: inline;
  border-right:1px solid #000;
}
#mainlevel li a {
  padding: 0.25em 0.5em 0.25em 0.75em;
  text-decoration: none;
}
#mainlevel li a:link { color: #fff; }
#mainlevel li a:visited { color: #fff; }
#mainlevel li a:hover{
  color: #CCC;
}

/* TOPNAV BAR */
#topnavcontainer {
  margin:0;
}
#topnavcontainer ul li {
  border-right: 1px solid #003366;
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: block;
  float: left;
  font-weight:bold;
  text-align: center;
}
#topnavcontainer a {
  margin:0;
  color: #fff;
  text-decoration: none;
  display: block;
  padding-left:10px;
  padding-right:10px;
  border:1px solid black;
}
#topnavcontainer a:hover { color:#ccc; }

/* footer */
#footercontainer {
  color:#333333;
  margin-top:10px;
  margin-bottom:10px;
}
.footercol {
  border-right: 1px solid #ccc;
  color:#666666;
  padding-left:5px;
  padding-right:5px;
  height:75px;
}
.footercollast {
  color:#666666;
  padding-left:5px;
  padding-right:5px;
  height:75px;
}

/*******************************
Left hand navigation menu
SuckerTree Vertical Menu 1.1 (Nov 8th, 06)
By Dynamic Drive: http://www.dynamicdrive.com/style
********************************/
#leftnavtitle {
  color:#FFFFFF;
  font-size:1.3em;
  font-weight:bold;
  padding-left:8px;
}
#leftnavmenu {
  margin-bottom: 7px;
}
#leftnavmenu .leftmodule_top {
  float: left;
  width: 100%;
  height: 4px;
  line-height: 4px;
  
  background-color: white;
  background-image: url(/templates/johanson/images/leftnav-top.gif);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  line-height: 5px;
}
#leftnavmenu .leftmodulecontent {
  display: inline;
  float: left;
  width: 180px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#leftnavmenu .leftmodule_top {
  background-color: white;
}
#leftnavmenu .leftmodulecontent li a {
  position: relative;
  display: inline-block;
  clear: left;
  line-height: 1.25em;
  color: #FFFFFF;
  display: block;
  padding:3px 0px 3px 12px;
  border-bottom:1px solid #000;
}
#leftnavmenu .leftmodulecontent li a:hover {
  background-color:#0066cc;
  color:#FFFFFF;
  text-decoration: none;
}
#leftnavmenu .leftmodulecontent ul li ul a{
  color:#000;
  border:0px;
  padding:4px 4px 4px 12px;
}
#leftnavmenu .leftmodule_btm{
  clear: left;
  float: left;
  width: 100%;
  height: 5px;
  background-color: white;
  background-image: url(/templates/johanson/images/leftnav-bottom.gif);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  line-height: 5px;
}
#leftnavmenu ul{
  z-index:9999;
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  width: 180px;  /* Width of Menu Items */
  margin-bottom:20px;
}
#leftnavmenu ul li{
  position: relative;
  /*z-index:100000000;*/
}
  
/*Sub level menu items */
#leftnavmenu ul li ul{
  background: url(/templates/johanson/images/submenu-top.gif);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  position: absolute;
  width: 270px; /* sub menu width*/
  top: 0;
  visibility: hidden;
  /*z-index:100000000;*/
  padding-top:4px;
  padding-bottom:0px;
  border-bottom:1px solid #CCC;
}

/* Sub level menu links style */
#leftnavmenu ul li a{
  display: block;
  overflow: auto; /*force hasLayout in IE7 */
  padding:5px;
  /*z-index:100000000;*/
}
#leftnavmenu ul li ul li {
  background: url(/templates/johanson/images/subnav-col-bg.gif) no-repeat scroll 0 0;
    /*background: #f1f1f1;*/
}
#leftnavmenu .subfolderstyle{
    background:url(/templates/johanson/images/arrow_grey.gif) no-repeat center right;

  margin-right:0px;
  /*z-index:100000000;*/
}

/* Hack for IE \*/
* html #leftnavmenu ul li { float: left; height: 1%;z-index:100000000; }
* html #leftnavmenu ul li a { height: 1%;z-index:100000000; }
/* End */

/* right modules */
#rightcolumn {
  text-align:left;
  width:210px;
  padding-left:5px;
}
/* 255 px to work with in module content area */
#rightcolumn-content {
  padding:0px 5px 10px 0px;
  
}
.rightmod {
  background-image: url(/templates/johanson/images/rightmod-bg.gif);
  /*background: #e8e8e8;*/
  border-spacing:0px;
}
.rightmod-content {
  padding:8px 5px 25px 5px;
}
.rightmod h1{
  text-align:left;
  font-size:1.2em;
  font-weight:bold;
  padding-bottom:3px;
  padding-left:5px;
  border-bottom:2px solid #333;
  color:#333;
}
.rightmod ul{
  padding-left: 0;
  margin-left: 0;
  border-bottom: 1px solid gray;
}
.rightmod ul li{
  list-style: none;
  margin: 0;
  border-top: 1px solid gray;
}
.rightmod ul li a { display:block;padding: 0.4em;cursor: pointer;cursor: hand; }
.rightmod ul li a:hover {background-color:#99ccff;}

/* rohs */
.rohs {
  background:url(/images/stories/icons/rohs.gif) no-repeat bottom left;
  padding:0px 0px 0px 20px;
  margin:0px;
  font-weight:bold;
  color:green;
  display:block;
  page-break-inside: avoid;
  line-height:15px;
}
div#rohsCompliant {
  padding:10px 10px 10px 20px;
  margin:0px;
  font-weight:bold;
  color:#205F00;
  display:block;
  page-break-inside: avoid;
  line-height:15px;
  border-left:4px solid #205F00;
  background-color:#C2EFC4;
}
div#rohsCompliant a {color:#205f00;}
div#part_search { padding:5px; }
div#part_search form { margin-bottom:20px; }
div#part_search label { font-size:1.1em; }
div#part_search .text {
  width:150px;
  display:block;
  margin:5px 0px;
  padding:3px;
}
#part_search select {
  width:150px;
  display:block;
  margin:5px 0px;
}

/* rep locator */
div#rep-locator {
  text-align:center;
}
div#rep-locator p {
  text-align:left;
  padding:5px 12px 5px 12px;
}
div#rep-locator select {
  width:180px;
  padding:2px;
  margin-bottom:10px;
}

/* rep search result page */
div#rep-results p {
  text-align:left;
  padding:5px;
}
div#rep-results .outside_office {
  border:1px solid #ccc;
  margin-bottom:20px;
  background-color:#EEE;
}
div#rep-results .sub_loc {
  text-decoration:underline;
  font-size:1.2em;
  display:block;
  padding-bottom:5px;
}
div#contact-us td {
  padding:2px;
}
div#contact-us th {
  text-align:left;
  font-weight:bold;
  padding:2px;
}

/* contact forms */
.form_fieldset {border:1px solid #116085;}
.form_legend {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  padding: 0.2em 0.5em;
  margin:10px 0px 10px 10px;
  border:1px solid #116085;
  color:#ffffff;
  text-align:right;
  background: #96141D;
}
.form_button {font-size: 1.0em; padding: 3px;}
#contact-form label{padding:0px 5px 0px 10px;}
#contact-form th {color:#000;text-align:left;width:150px;}
#contact-form td {padding:5px;}
#contact-form input.textfield{margin:0;padding:0;width:250px;height:16px;padding-left:4px;font-family:arial,verdana,sans serif;font-size:11px;border:solid 1px #999}
#contact-form textarea.textbox{margin:0px 0px 15px 5px;padding:5px;width:400px;height:100px;border:solid 1px #999}
#contact-form input.textfield-address{margin:0;padding:0;width:250px;height:16px;padding-left:4px;margin-bottom:4px;font-family:arial,verdana,sans serif;font-size:11px;border:solid 1px #999}
#contact-form select{margin:0;padding:0;width:255px;height:auto;font-family:arial,verdana,sans-serif;font-size:11px;border:solid 1px #999}
#contact-form textarea{margin:5px 0 5px 0;padding:0;width:415px;height:80px;font-family:arial,verdana,sans-serif;font-size:11px;border:solid 1px #999}
#contact-form .buttons{margin-left:150px;}
.jti_selectbox {
  text-transform: uppercase;
}
#confirmation { color:#000; }
.sarchive {
  font-size:1.2em;
  padding:5px;
  text-align:center;
  border-top:1px solid #000000;
  border-bottom:1px solid #000000;
  background-color:#CCCCCC;
  margin-bottom:20px;
}
.splist h3 {
  font-weight:bold;
  font-size:1.2em;
  margin-top:20px;
  padding:0px 0px 0px 4px;
}
.splist a {
  display:block;
  border-bottom:1px solid #CCC;
  padding:4px;
}
.splist a:hover {
  display:block;
  border-bottom:1px solid #000;
  padding:4px;
  color:red;
  background-color:#CCC;
}
#app-specific td {
  padding-right:5px;
}
#app-specific a {
  display:block;
  padding:4px;
}
#app-specific a:hover {
  background-color:#CCC;
  padding:4px;
}
div#tech_note h2 {
  margin:0px;
  padding:0px;
  margin-top:10px;
  margin-bottom:5px;
  text-decoration:underline;
}
div#tech_note p {
  padding-bottom:20px;
  text-align:justify;
}
/*div#tech_note strong {}*/
#tech_note strong.compliant{
  padding-left:20px;
  background-image:url('/images/stories/tech-notes/general/rohs.gif');
  background-repeat:no-repeat;
  background-image:url('/images/stories/tech-notes/general/rohs.gif');
}
#tech_note strong.noncompliant{
  padding-left:20px;
  background-image:url('/images/stories/tech-notes/general/rohs.gif');
  background-repeat:no-repeat;
  background-image:url('/images/stories/tech-notes/general/nonrohs.gif');
}
.attention {
  background-color:#99CCFF;
  border-bottom:1px solid #000000;
  border-top:1px solid #000000;
  font-size:1em;
  font-weight:bold;
  padding:5px;
  text-align:center;
}
.attention_left {
  background-color:#99CCFF;
  border-bottom:1px solid #000000;
  border-top:1px solid #000000;
  font-size:1em;
  font-weight:bold;
  padding:5px;
  text-align:left;
}
.tn-box {
  padding:5px;
}
#distributors h2 {
  border-bottom:1px solid #666;
  margin-bottom:5px;
}
#distributors td {
  padding-bottom:10px;
}
#terms li {
  text-align:justify;
}
#pdfdownload div {
  padding-top:5px;
}
#pdfdownload div a {
  display:block;
  padding:7px;
}
#pdfdownload div a:hover {
  background-color:#99CCFF;
}

/* Icons */
.jti-pdf {
  display:block;
  padding-left:18px;
  background-image:url('/images/stories/icons/pdf.gif');
  background-repeat:no-repeat;
}
.jti-html {
  display:block;
  padding-left:18px;
  background-image:url('/images/stories/icons/html.gif');
  background-repeat:no-repeat;
}
.jti-excel {
  display:block;
  padding-left:18px;
  background-image:url('/images/stories/icons/excel.gif');
  background-repeat:no-repeat;
}
.jti-rohs {
  display:block;
  padding-left:18px;
  background-image:url('/images/stories/icons/rohs.gif');
  background-repeat:no-repeat;
}
.jti-request {
  display:block;
  padding-left:18px;
  background-image:url('/images/stories/icons/request.gif');
  background-repeat:no-repeat;
}
.jti-trash {
  display:block;
  padding-left:18px;
  background-image:url('/images/stories/icons/rohs.gif');
  background-repeat:no-repeat;
}

.componentheading {
  font-weight:bold;
  font-size:1.2em;
  margin-bottom:10px;
}

/*.jti_search_result {}*/
.jti_search_result:hover {
  color:red;
}

#case_summary td {
  padding:15px;
}

#johanson-lineup td {
  padding:15px;
}
#johanson-lineup td td {
  padding:5px;
}

/* parts lists */
#pn_results {
  background-color:#FFFFFF;
  margin-top:10px;
  margin-bottom:20px;
}
#pn_results th {
  font-weight:bold;
  font-size:1.1em;
  background-color:#CCCCCC;
  color:#000000;
  border:1px solid #000000;
  padding:5px;
}
#pn_results td {
  border:1px solid #666666;
  padding:3px;
  color:#000;
}
#pn_results td td {
  border:0px;
}
#pn_results .odd { background-color:#FFF; }
#pn_results .even { background-color:#EEE; }
#pn_results h1 { margin-top:5px; margin-bottom:5px; font-size:1.4em; color:#000;}

/* registration forms */
.reg_frm {
  background-color:#EFEFEF;
}
.reg_frm th {
  font-weight:bold;
  font-size:1.1em;
  background-color:#9F9F9F;
  color:#FFF;
  padding:5px;
}
.reg_frm td {
  padding:5px;
}
#reg_list {
  list-style-type: square;
  padding:0px;
}
#reg_list li {
  padding:0px;
  list-style-type: square;
}

/* form errors */
.jti_error {
  padding:10px;
  background-color:#FFCCCC;
  color:#CC0000;
  border:1px solid #CC0000;
  margin-bottom:5px;
}

/* parts lists */
.jti_frm {
  background-color:#FFFFFF;
  margin-top:10px;
  margin-bottom:20px;
}
.jti_frm input, .jti_frm select, .jti_frm.textarea { padding:2px; margin:0px 5px 0px 5px; }
.jti_frm th {
  width:150px;
  vertical-align:top;
  font-weight:bold;
  font-size:1.1em;
  background-color:#CCCCCC;
  color:#000000;
  border:1px solid #000000;
  padding:5px;
}
.jti_frm td {
  border:1px solid #666666;
  padding:3px;
  color:#000;
}
.jti_frm td td {
  border:0px;
}
.jti_frm .odd { background-color:#FFF; }
.jti_frm .even { background-color:#EEE; }
.jti_frm h1 { margin-top:5px; margin-bottom:5px; font-size:1.4em; color:#000;}


.topnav_box {
  background: #96141D;
}
.topnav_top div {
  background: url(/templates/johanson/images/topnav_tl.png) no-repeat top left;
}
.topnav_top {
  background: url(/templates/johanson/images/topnav_tr.png) no-repeat top right;
}
.topnav_bottom div {
  background: url(/templates/johanson/images/topnav_bl.png) no-repeat bottom left;
}
.topnav_bottom {
  background: url(/templates/johanson/images/topnav_br.png) no-repeat bottom right;
}
.topnav_top div, .topnav_top,
.topnav_bottom div, .topnav_bottom {
  width: 100%;
  height: 5px;
  font-size: 1px;
}
.topnav_content { margin: 0 5px; color:#fff; }
.partnumsearchbox_box {
  background: #96141D;
}
.partnumsearchbox_top div {
  background: url(/templates/johanson/images/partnumsearchbox_tl.png) no-repeat top left;
}
.partnumsearchbox_top {
  background: url(/templates/johanson/images/partnumsearchbox_tr.png) no-repeat top right;
}
.partnumsearchbox_bottom div {
  background: url(/templates/johanson/images/partnumsearchbox_bl.png) no-repeat bottom left;
}
.partnumsearchbox_bottom {
  background: url(/templates/johanson/images/partnumsearchbox_br.png) no-repeat bottom right;
}
.partnumsearchbox_top div, .partnumsearchbox_top,
.partnumsearchbox_bottom div, .partnumsearchbox_bottom {
  width: 100%;
  height: 5px;
  font-size: 1px;
}
.partnumsearchbox_content { margin: 0 5px; color:#fff; }
.fbox {
  background: #333333;
  margin-bottom:5px;
  overflow: auto;
  width: 100%
}
.fbox_top div {
   background: url(/templates/johanson/images/ftl.png) no-repeat top left;
}
.fbox_top {
   background: url(/templates/johanson/images/ftr.png) no-repeat top right;
}
.fbox_bottom div {
   background: url(/templates/johanson/images/fbl.png) no-repeat bottom left;
}
.fbox_bottom {
   background: url(/templates/johanson/images/fbr.png) no-repeat bottom right;
}
.fbox_top div, .fbox_top, .fbox_bottom div, .fbox_bottom {
   width: 100%;
   height: 5px;
   font-size: 1px;
}
.fbox_content {
  margin: 0 5px;
  color:#fff;
  padding: 0px 10px 0px 10px;
}
.fbox_content a { color:#ccc; }
.fbox h4 {font-weight:bold; font-size:1.0em;}
.fbox ul {float:left; margin-right:40px;padding-bottom:20px;}
.fbox ul li {list-style-type: square;margin-left:20px;}
.fbox ul li a{padding:3px;display:block;}
.fbox ul li a:hover{color:#fff;}
.fbox ul li.fboxh4 {list-style-type:none;margin-left:0px;padding-bottom:10px;}
#johansoncpy{ text-align:right; font-size:.95em;}
.notice {
  border-top: 2px solid rgb(0, 51, 153);
  border-bottom: 2px solid rgb(0, 51, 153);
  padding: 5px;
  background-color: rgb(153, 204, 255);
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
}
.tech_notice {
  padding:10px;
  border:1px solid black;
  text-align:justify;
}
.x2y_gold_titles {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  line-height: normal;
  font-weight: 700;
  color: #FFE401;
  padding: 4px;
  height: 25px;
}
.x2y_rev_text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height: 16px;
  font-weight: 500;
  color: #FFF;
}
.divider {
  color: #000;
  background-color: #000;
  height: 1px;
  border:0px;
}
/* part assembler */

#part_assembler {
  background-color:#FFFFFF;
  margin-top:10px;
  margin-bottom:20px;
}
#part_assembler select {
  width:200px;
}
#part_assembler th {
  font-weight:bold;
  font-size:1.1em;
  background-color:#CCCCCC;
  color:#000000;
  border:1px solid #000000;
  padding:5px;
}
#part_assembler td {
  border:1px solid #666666;
  padding:3px;
  color:#000;
}
#part_assembler td td {
  border:0px;
}
#part_assembler h1 { margin-top:5px; margin-bottom:5px; font-size:1.4em; color:#000;}

#assm_output {
  background-color:#FFF;
}
#assm_output th {
  font-size:1.3em;
  text-align:center;
  font-weight:bold;
  padding:5px;
  border:1px solid black;
  color:#000;
  background-color:#EEE;
}

#assm_output td {
  text-align:center;
  background-color:#FFF;
  color:#000;
}
#assembler_options {
  background-color:#FFFFFF;
  margin-top:10px;
  margin-bottom:20px;
}
#assembler_options th {
  font-weight:bold;
  font-size:1.1em;
  background-color:#FFCC00;
  color:#000000;
  border:1px solid #000000;
  padding:5px;
}
#assembler_options td {
  border:1px solid #666666;
  padding:3px;
  color:#000;
}
#assembler_options img{
  float:left;
  margin-right:5px;
}
#assembler_options a{
  display:block;
  float:left;
  text-align:left;
}
#assembler_options a:hover{
  background-color:#EEE;
}
#assembler_options td td {
  border:0px;
}

/* Tabs */
div#tabs{
  float:left;
  width:100%;
  background:#ffffff url('/images/buttons/tab-bg.png') repeat-x bottom;
  font-size:93%;
  line-height:normal;
  margin-bottom:20px;
}
div#tabs ul{
  list-style:none;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin-top:5px;
  margin-left:0px;
  margin-bottom:0px;
  padding:0px 0px 0px;
  
}
div#tabs li{
  list-style:none;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  background: white url(/images/buttons/tab-left.png) no-repeat scroll left top;
  float:left;
  margin-right:2px;
  padding:0 0 0 9px;
}
div#tabs a{
  float:left;
  display:block;
  background:url('/images/buttons/tab-right.png') no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#ffffff;
}
div#tabs a:hover{
  color:#cccccc;
}
div#tabs #current{
  background-image:url('/images/buttons/tab-left-on.gif');
}
div#tabs #current a{
  background-image:url('/images/buttons/tab-right-on.gif');
  color:#333333;
  padding-bottom:5px;
}
div.caption {
  padding:5px;
  border:1px solid black;
  font-size:0.8em;
  text-align:left;
}

/* Tabs */
div#tabs{
  float:left;
  width:100%;
  background:#ffffff url('/images/buttons/tab-bg.png') repeat-x bottom;
  font-size:93%;
  line-height:normal;
  margin-bottom:20px;
}
div#tabs ul{
  list-style:none;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin-top:5px;
  margin-left:0px;
  margin-bottom:0px;
  padding:0px 0px 0px;
}
div#tabs li{
  list-style:none;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  background: white url('/images/buttons/tab-left.png') no-repeat scroll left top;
  float:left;
  margin-right:2px;
  padding:0 0 0 9px;
}
div#tabs a{
  float:left;
  display:block;
  background:url('/images/buttons/tab-right.png') no-repeat right top;
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#ffffff;
}
div#tabs a:hover{
  color:#cccccc;
}
div#tabs #current{
  background-image:url('/images/buttons/tab-left-on.gif');
}
div#tabs #current a{
  background-image:url('/images/buttons/tab-right-on.gif');
  color:#333333;
  padding-bottom:5px;
}
div.caption {
  padding:5px;
  border:1px solid black;
  font-size:0.8em;
  text-align:left;
}
div#pdf {
  border: 1px solid black;
  padding:0px;
  background-color:#fff;
  margin:10px;
}
div#pdf p {
  padding:4px;
  text-align:left;
}
div#pdf h3 {
  text-align:center;
  font-size:1.1em;
  background-color:#116085;
  color:#FFF;
  padding:3px;
  margin:0px;
}
div#pdf p a {
  padding-left:19px;
  font-size:15px;
  background-image:url('/images/stories/icons/pdf.gif');
  background-repeat:no-repeat;
}

/* SOCIAL BUTTONS */
#sidebar #social {
  z-index: 10;
  position:absolute;
  right:0;
  top:0;
    margin: 10px;
  /*background-color:#666;*/
  /*background:#666;*/
  color:#F00;
}

.addthis_button_facebook_like {width: 75px !important;}
.addthis_button_google_plusone {width: 60px !important;}  

/* Custom fixes */
.frank_fix {
  list-style-type:lower-roman;
 }
